# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = cl-bordeaux-threads
pkgbase = cl-bordeaux-threads
xdata = pkgtype=pkg
pkgver = 0.9.4-1.0
pkgdesc = Portable shared-state concurrency for Common Lisp
url = https://sionescu.github.io/bordeaux-threads/
builddate = 1759084685
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 224338
arch = any
license = MIT
depend = common-lisp
depend = cl-asdf
depend = cl-alexandria
depend = cl-global-vars
depend = cl-trivial-features
depend = cl-trivial-garbage
makedepend = git
checkdepend = sbcl
checkdepend = cl-fiveam
